## freemoe 0.11-2

=== debian/changelog ===
freemoe (0.11-2) unstable; urgency=low

  * Architecture: all

 -- Jeff Moe <moe@blagblagblag.org>  Sat, 23 Jan 2010 00:02:02 -0700

freemoe (0.11-1) unstable; urgency=low

  * Initial release.

 -- Jeff Moe <moe@blagblagblag.org>  Fri, 22 Jan 2010 23:37:39 -0700
