## freemoe 0.12-1

=== Makefile ===
INSTALL_DIR=/usr/bin
VERSION=0.1
DIST_FILES=COPYING Makefile README CHANGES \
	bin/*
TMPDIR=freemoe-${VERSION}
TARBALL=${TMPDIR}.tar.gz


install:
	install -d ${DESTDIR}${INSTALL_DIR}
	cp -p bin/* ${DESTDIR}${INSTALL_DIR}/

uninstall:
	rm -f ${DESTDIR}${INSTALL_DIR}/

dist:
	mkdir ${TMPDIR}
	cp -p ${DIST_FILES} ${TMPDIR}
	tar -zcvf ${TARBALL} ${TMPDIR}
	rm -fR ${TMPDIR}

clean:
