=== debian/changelog ===
freemoe (0.12-1) unstable; urgency=low

  * Update to 0.12.

 -- Jeff Moe <moe@blagblagblag.org>  Sun, 24 Jan 2010 10:55:08 -0700
