=== debian/control ===
Source: freemoe
Section: user/development
Priority: extra
Maintainer: Jeff Moe <moe@blagblagblag.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: freemoe
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Freemoe development scripts
 Freemoe development scripts
