## freemoe 0.15-1

=== Makefile ===
INSTALL_DIR=/usr
VERSION=0.15
DIST_FILES=COPYING Makefile README CHANGES \
	bin/* \
	servers/*
TMPDIR=freemoe-${VERSION}
TARBALL=${TMPDIR}.tar.gz


install:
	install -d ${DESTDIR}${INSTALL_DIR}/bin
	install -d ${DESTDIR}${INSTALL_DIR}/share/freemoe
	cp -p bin/* ${DESTDIR}${INSTALL_DIR}/bin/
	cp -a servers ${DESTDIR}${INSTALL_DIR}/share/freemoe/

uninstall:
	rm -f ${DESTDIR}${INSTALL_DIR}/

dist:
	mkdir ${TMPDIR}
	cp -p ${DIST_FILES} ${TMPDIR}
	tar -zcvf ${TARBALL} ${TMPDIR}
	rm -fR ${TMPDIR}

clean:
