=== debian/changelog ===
freemoe (0.15-1) unstable; urgency=low

  * Update to 0.15.

 -- Jeff Moe <moe@blagblagblag.org>  Thu, 28 Jan 2010 16:44:52 -0700
