## freemoe 0.16-1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 INSTALL_DIR=/usr
-VERSION=0.15
+VERSION=0.16
 DIST_FILES=COPYING Makefile README CHANGES \
 	bin/* \
 	servers/*
