=== debian/changelog ===
freemoe (0.16-1) unstable; urgency=low

  * Update to 0.16.

 -- Jeff Moe <moe@blagblagblag.org>  Mon, 01 Feb 2010 01:34:18 -0700
